## custom-printf 113.00.00

=== debian/changelog ===
custom-printf (113.00.00-1) unstable; urgency=medium

  * Initial release (Closes: #808971)

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Jan 2016 15:06:01 +0100
