=== debian/control ===
Source: custom-printf
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev,
 libsexplib-camlp4-dev,
 libpa-ounit-camlp4-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/custom-printf.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/custom-printf.git
Homepage: http://janestreet.github.io/

Package: libcustom-printf-camlp4-dev
Provides:
 libcustom-printf-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: Syntax extension for user-defined format string conversions
 The custom_printf library defines a syntax extension that allows the
 use of user-defined string conversion functions in format strings
 (that is, strings passed to printf, sprintf, etc.).
